[
    {
        "Name": "BPQ_STYX_A_Extermination",
        "Asset": "/Game/BP/Quests/Styx/A/Extermination/BPQ_STYX_A_Extermination.BPQ_STYX_A_Extermination_C",
        "Category": "Styx/A/Extermination"
    }
]